
[/Script/EngineSettings.GeneralProjectSettings]
ProjectID=503A39B34BA99D3F63A2A6BF147276F0
ProjectVersion=0.0.1.0
ProjectName=Project Sword & Gun
CompanyName=BoneSoft
Homepage=kevinporetti.com
SupportContact=kevinporetti@gmail.com
CopyrightNotice=Project Sword & Gun Copyright © 2021 Kevin Poretti
CompanyDistinguishedName=BoneSoft

